<?php
$z[0]=Array("field","青海冬果梨,青海冬果梨介绍,德令",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","青海的冬果梨是白梨系统中的一个品种，因它摘下放置至冬吃，味道特别甘美，因而得名“冬果”。冬果梨既不喜欢高温多湿的气候，也不耐严寒低温。以民和为中心的地区，夏天没有酷暑温，冬季气候比较温和，就自然而然地成了冬果梨的集中栽培区。 冬果梨树冠高大",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","青海冬果梨_德令哈市特产青海冬果梨",358,429);
$z[2][4]['name']="title";
$z[3]=Array("field","",431,470);
$z[3][4]['name']="writer";
$z[4]=Array("field","",472,511);
$z[4][4]['name']="source";
$z[5]=Array("field","",513,553);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　的冬果梨是白梨系统中的一个品种，因它摘下放置至冬吃，味道特别甘美，因而得名“冬果”。冬果梨既不喜欢高温多湿的气候，也不耐严寒低温。以民和为中心的地区，夏天没有酷暑温，冬季气候比较温和，就自然而然地成了冬果梨的集中栽培区。\n</p><p>　　     冬果梨树冠高大，枝繁叶茂，树势强健，树龄长久，200多年的老树，仍能开花结实，果农们称它为“老寿星”。河湟岸，常见100年以上的冬果梨树，依然梨实满枝，硕果累累，单株产量有的高达500至1000公斤。\n</p><p>　　     民川口镇附近产的冬果梨，质量最佳。果实呈卵形或倒卵形，个大而整齐，平均个重250克左右，大者超过500克。初摘时，果色鲜绿，果皮光滑，覆有一层薄薄的腊质；贮藏后变为黄色或金黄色，有大而密的果点，突出果面。果实的梗洼浅窄，萼洼深圆。果肉白色，质细脆嫩，汁多浆丰，酸甜适口，香味浓郁。果心较小，石细胞少，品质佳良。冬果梨是晚熟品种，一般到10月中、下旬成熟。刚采收的梨果，味淡质硬，含酸较多，缺乏甘美甜香的气味，应放置一段时间，让其充分成熟以后再吃。冬果梨极耐贮藏，放存得法，能贮放到翌年新梨上市，可以周年满足市场需要，且可长途运输。果农通常把冬果梨贮贼于温凉湿润的地窖里，在鲜果缺乏的冬春季节，取出食用或出售。有诗赞曰：“新梨收时啖旧梨，甜若蜜露甘似饴，神仙尝得冬果梨，不住天上愿谪地”。梨通常宜于生食，但冬果梨煮熟来吃，却独具风味。严寒季节，雪冷风冽，此时若能做上一碗与冰糖、同煮的冬果梨，热气腾腾，风味甘美，又香又甜，别致诱人。吃后满口生津，浑身生热，并能止咳暖胃，消痰润肺",555,1903);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L50I31340-4P04.gif",1905,1990);
$z[7][4]['name']="litpic";

?>